/* CSS Document */

body {
text-align: center; /*'hack' to be kind to IE5.X and IE6 in quirks mode*/
background: #fff url(images/bgtile.gif) repeat;
min-width: 910px; /*be kind to Netscape 6*/
margin: 0;
}

#wrapper {
width: 900px;
margin: 0 auto 0 auto;
text-align: left;
}

#header {
/*height: 120px;*/
width: 900px;
float: left;
padding-bottom: 40px;
}

#logo{
float: left;
height: 120px;
}

#tagline {
width: 510px;
font-family: Georgia, Garamond, "Times New Roman", Times, serif;
font-size: 19px;
font-style: italic;
font-weight: bold;
color: #4ba099;
float: right;
padding: 36px 0 0 0;
text-align: right;
background: #fff;
}

.tagline_hilite {
color: #007d73;
}

#wraprest {
width: 900px;
float: left;
background: #fff url(images/bgtile_content.gif) repeat;
}

/* START - LEFT NAVIGATION BAR STYLES */
#leftnav {
float: left;
width: 160px;
background: #e5e5e5;
}

#leftnav ul {
list-style: none;
padding: 0;
margin: 0;
border: 0;
}

#leftnav li {
text-align: left;
font: 0.75em Tahoma, Verdana, Arial, Helvetica, sans-serif;
padding: 0;
margin: 0;
}

#leftnav li a {
display: block;
font-weight: bold;
padding: 8px 22px 8px 10px;
background: #cfcfcf url(images/bg_leftnav_off.gif) no-repeat left top;
border-bottom: #fff 1px solid;
text-decoration: none;
color: #007d73;
}

#leftnav li a:hover {
background: #b8b8b8 url(images/bg_leftnav_over.gif) no-repeat left top;
text-decoration: none;
color: #007d73;
}

#leftnav li a.on {
display: block;
font-weight: bold;
padding: 8px 22px 8px 10px;
background: #4ba099;
border-bottom: #fff 1px solid;
text-decoration: none;
color: #fff;
}
/* END - LEFT NAVIGATION BAR STYLES */

#wrapcontent {
width: 710px;
float: right;
}

p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 1.4em;
margin-bottom: 0px;
text-align: justify;
}

p.left {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 1.4em;
margin-bottom: 0px;
text-align: left;
}


h1 {
font-family: Georgia, garamond, "Times New Roman", Times, serif;
font-weight: bold;
color: #007d73;
font-size: 1.2em;
margin-top: 0px;
padding-bottom: 6px;
}

h2 {
font-family: Georgia, garamond, "Times New Roman", Times, serif;
font-weight: bold;
color: #4ba099;
font-size: 0.85em;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #4ba099;
font-size: 0.8em;
}

h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-style: italic;
color: #4ba099;
font-size: 0.75em;
}

a {
font-weight: bold;
color: #007d73;
}

hr {
color: #ccc;
background-color: #ccc;
height: 1px;
border: 0;
width: 100%;
margin: 15px 0 15px 0;
}

#wrapcontent ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
margin-top: 0;
list-style: disc;
margin-top: 15px;
}
#wrapcontent li {
padding-bottom: 4px;
padding-top: 0;	
}

#fpar {
	float:right;
	margin: 0 0 10px 10px;
}

#footer {
padding: 14px 0 14px 0;
width: 710px;
float: right;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
color: #007d73;
font-size: 11px;
border-top: 1px solid #d4d4d4;
border-bottom: 1px solid #d4d4d4;
text-align: center;
margin-top: 30px;
}
